VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Drawing"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Interfejs Drawing
Public Sub setSelected(b As Boolean)
End Sub
'-----
Public Sub draw(g As PictureBox)
End Sub
'-----
Public Sub move(xpt As Integer, ypt As Integer)
End Sub
'-----
Public Function contains(x As Integer, y As Integer) As Boolean
End Function
'-----
Public Sub setFill(b As Boolean)
End Sub
'-----
'Metody właściwości używane do przechowania i odtworzenia stanu
Property Get rects() As Rectangle
End Property
'-----
Property Set rects(rc As Rectangle)
End Property

  
  
